<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="net.indivia.hacklabbo.statusreader"
    android:versionCode="3"
    android:versionName="1.1" >
    <!-- check per la rete -->
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.CHANGE_NETWORK_STATE" />
    <!-- accedere alla rete -->
    <uses-permission android:name="android.permission.INTERNET" />
    <!-- scrivere su sd (download) -->
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    
    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="22" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <service android:name=".Downloader" />
        <service android:name=".CheckUpdate" />
        <service android:name=".StatusUpdate" />
        <activity
            android:name="net.indivia.hacklabbo.statusreader.MainActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name="net.indivia.hacklabbo.statusreader.PrefScreen" />
    </application>

</manifest>